    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol,
    ul,
    li,
    fieldset,
    form,
    label,
    legend,
    table,
    caption,
    tbody,
    tfoot,
    thead,
    tr,
    th,
    td,
    article,
    aside,
    canvas,
    details,
    embed,
    figure,
    figcaption,
    footer,
    header,
    hgroup,
    menu,
    nav,
    output,
    ruby,
    section,
    summary,
    time,
    mark,
    audio,
    video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }

    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section {
        display: block;
    }

    body {
        line-height: 1;
    }

    ol,
    ul {
        list-style: none;
    }

    blockquote,
    q {
        quotes: none;
    }

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    ::-webkit-scrollbar {
        display: none;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    h1 {
        font-family: 'courage', Courier, monospace;
        color: rgb(60, 60, 255);
        font-size: 50px;
    }

    h2 {
        text-align: end;
        font-family: 'coolvetica', Courier, monospace;
        color: rgb(255, 90, 90);
        font-size: 35px;
    }

    h3 {
        font-family: 'courage', Courier, monospace;
        color: rgb(255, 90, 90);
        font-size: 25px;
    }

    a {
        font-family: 'coolvetica', Courier, monospace;
        color: rgb(255, 90, 90);
        font-size: 25px;
        text-decoration: none;
        text-shadow: 0 0 5px black;
    }

    p {
        font-family: 'coolvetica', Courier, monospace;
        color: rgb(210, 210, 210);
        font-size: 25px;
        text-shadow: -1px 0 1px rgb(60, 60, 255),
            1px 0 1px rgb(255, 90, 90);
    }

    nav {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%,
                rgba(0, 0, 0, 0) 100%);
        backdrop-filter: blur(5px);
        width: 100%;
        height: 50px;
        padding: 5px;
        text-align: center;
        color: white;
        text-shadow: 0px 2px 10px black;
        top: 0;
        position: fixed;
        z-index: 999;
    }

    a:hover {
        font-style: italic;
        color: white;
        text-shadow: -2px 0 1px rgb(60, 60, 255),
            2px 0 1px rgb(255, 90, 90);
    }

    #titel {
        margin-top: 100px;
        margin-left: 20%;
        height: auto;
    }

    .mySlides:hover {
        font-style: italic;
        text-shadow: -1px 0 1px rgb(60, 60, 255),
            1px 0 1px rgb(255, 90, 90);
    }

    ul {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        margin-top: 20px;
    }

    .slideshow {
        display: flex;
        margin-top: 30px;
        width: 100%;
        justify-content: center;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%,
                rgba(0, 0, 0, 0.3) 25%, rgba(0, 0, 0, 0.3) 75%,
                rgba(0, 0, 0, 0) 100%);
    }

    .slides {
        display: flex;
        margin-top: 30px;
        width: 100%;
        justify-content: center;
    }

    #identity {
        display: flex;
        margin: 10px 50px 0 50px;
    }

    #identity .caption {
        margin: 0px;
        justify-content: space-evenly;
        align-items: center;
    }

    .socials {
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: space-evenly;
        align-items: flex-end;
    }

    .mySlides {
        display: none;
        max-width: calc(100%-20px);
    }

    .mySlides img {
        object-fit: contain;
        height: 800px;
        max-width: 100%;
    }

    .mySlideshow {
        display: none;
        max-width: calc(100%-20px);
    }

    .mySlideshow img {
        object-fit: contain;
        height: 800px;
        max-width: 100%;
    }

    body {
        background-color: black;
        background-image: url("../images/bg_top.png"),
            url("../images/bg_bottom.png");
        background-size: 100px 512px;
        background-repeat: repeat-x;
        background-position: top, bottom;
        background-blend-mode: lighten;
    }

    main {
        min-height: calc(100vh - 4rem);
        margin-top: 50px;
    }

    #projecten {
        display: flex;
        width: 100%;
        justify-content: space-around;
        margin-top: 20px;
    }

    .container {
        display: flex;
        width: 30%;
        flex-direction: column;
    }

    .container img {
        width: 100%;
        object-fit: contain;
        margin: 5px;
    }

    .caption {
        margin: 10px 10% 25px 10%;
    }

    @media (orientation: portrait) {
        #titel {
            /* margin-top: 250px; */
            margin-left: 10%;
            margin-bottom: 20px;
        }

        .mySlides img {
            width: 100%;
        }

        .mySlideshow img {
            width: 100%;
            height: auto;
        }

        .caption {
            margin-top: 20px;
            margin-bottom: 50px;
        }

        #identity {
            flex-direction: column-reverse;
        }

        .socials {
            height: 200px;
            align-items: center;
        }
    }

    footer {
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }